Accounts
Find native mention targets for one destination
GET
/accounts/{account_id}/mentionsAuthorizationBearer <token>
In: header
Path Parameters
account_id*string
Connected destination account
Query Parameters
query?string
Account search, or exact LinkedIn company vanity name
Length
2 <= length <= 100Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/accounts/string/mentions"{ "$schema": "https://example.com/api/v1/schemas/MentionLookupOutputBody.json", "candidates": [ { "detail": "string", "label": "string", "target": { "authority": "string", "handle": "string", "id": "string", "kind": "person", "provider": "bluesky" } } ], "mode": "accounts"}